[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrading WS from Sarge: 2.5 options



Hi,

On Wednesday 17 October 2007 16:39, RalfGesellensetter wrote:
> > > http://wiki.skolelinux.no/DebianEdu/Documentation/Etch/Upgrades
> This is the instructions I followed ^

Heh. I fixed it to use aptitude now :-D Thanks for the pointer.

Except for "apt-get install -f" - we should investigate if "aptitude 
install -f" also works as expected. Petter (re: our RL discussion today: 
Debian recommends to use aptitude since sarge...)

> see above. There were some conflicts or so 

nothing serious according what you pasted on paste.debian.net... 


regards,
	Holger

Attachment: pgp6wr0tXW5ut.pgp
Description: PGP signature


Reply to: